<!--
  Generated template for the AdminHomePage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="carbon" style="display: flex; text-align: center">
    <ion-icon name="arrow-back" class="logout" (click)="logout()" item-left style="float: left"></ion-icon>
    <ion-title>Secretary Home</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-refresher (ionRefresh)="refresh($event)">
  </ion-refresher>

  <ion-list>
    <ion-list-header>Households</ion-list-header>
    <ion-item *ngFor="let item of houseHolds">{{item.name_of_respondent}} <ion-icon name="more" item-right (click)="openActionSheet(item)"></ion-icon></ion-item>
  </ion-list>
</ion-content>

<ion-footer style="display: flex" color="carbon">
  <button ion-button style="background-color: #32db64" full (click)="openHouseHoldPage()">Add Household</button>
</ion-footer>
